| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csplugincommon/canvas/softfontcache.h File Reference

Font cache base class for software canvases. More...

`#include "csextern.h"`
`#include "csplugincommon/canvas/fontcache.h"`

Go to the source code of this file.

## Classes
class | csSoftFontCache
| Font cache base class for software canvases. More...
struct | csSoftFontCache::SoftGlyphCacheData

## Detailed Description

Font cache base class for software canvases.

Definition in file softfontcache.h.